/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.ejb3.test.microbench;

import javax.ejb.EJBException;
import javax.ejb.SessionBean;
import javax.ejb.SessionContext;
import java.rmi.RemoteException;

/**
 * Comment
 *
 * @author <a href="mailto:bill@jboss.org">Bill Burke</a>
 * @version $Revision: 1.1.2.4 $
 */
public class StatelessBean21 implements SessionBean
{
   public void setSessionContext(SessionContext ctx) throws EJBException, RemoteException
   {

   }

   public void ejbRemove() throws EJBException, RemoteException
   {

   }

   public void ejbActivate() throws EJBException, RemoteException
   {

   }

   public void ejbPassivate() throws EJBException, RemoteException
   {

   }

   public void ejbCreate()
   {
   }

   public int test(int param)
   {
      return 5;
   }
}
